/* Video popup */
.video-popup-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  background: var(--overlay);
}

.video-popup-container[data-gjs-type="default-box"] {
  display: block;
}

.video-popup-container .video-popup-wrapper {
  width: 90%;
  position: fixed;
  padding: 5px;
  max-width: 740px;
  top: 50%;
  left: 50%;
  background: #fff;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media only screen and (max-width: 768px) {
  .video-popup-container .video-popup-wrapper {
    width: 85%;
  }
}

.video-popup-container .video-popup-wrapper .close-popup {
  position: absolute;
  top: -22px;
  right: -28px;
  text-indent: -9999px;
  cursor: pointer;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
}

@media only screen and (max-width: 768px) {
  .video-popup-container .video-popup-wrapper .close-popup {
    width: 25px;
    height: 25px;
    top: -20px;
    right: -20px;
  }
}

.video-popup-container .video-popup-wrapper .close-popup:before {
  content: "";
  background: url(/images/d8e633088f908cd928bc903ff55a5a0c.svg) no-repeat center;
  background-size: contain;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media only screen and (max-width: 768px) {
  .video-popup-container .video-popup-wrapper .close-popup:before {
    width: 12px;
    height: 12px;
  }
}
